<?php
define("_EVENTADMIN","Kalender Admin");
define("_ADDITEM","Einträge zum Kalender hinzufügen");
define("_CONFEVENT","Konfiguration");
define("_DELEVENT","löschen");
define("_EVEDATESTRING","%d-%m-%Y %H:%M");
define("_THEREIS","Es gibt");
define("_USER","Benutzername");
define("_SUB","Betreff");
define("_DATEVENT","Datum");
define("_NUM","#");
define("_OPTIONEV","Option");
define("_VALID","Übernehmen");
define("_EVENTS","Veranstaltungen");
define("_EVENTSWAIT","wartende Veranstaltungen");
define("_NOEVENTSWAIT","Keine wartende Veranstaltungen");
define("_NOEVENTS","Keine Veranstaltungen in der Datenbank");
define("_CAL_MODERATE","Moderiere Veranstaltungen:");
define("_ANNOEVENT","Usergruppe kann Veranstaltungen eintragen");
define("_DAYCOLOREV","Farbe des aktuellen Tages: ");
define("_OK_DEL","Die Veranstaltung wurde gelöscht.");
define("_OK_UPDATE","Veranstaltung wurde übernommen");
define("_NO_AUTHORIZ","Du bist zum Ausführen dieser Operation nicht berechtigt!!");
define("_OUI","Ja");
define("_NON","Nein");
define("_OKCONFIG","Die Konfiguration wurde erfolgreich gespeichert!");

define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","März");
define("_CALAPR","April");
define("_CALMAY","Mai");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","Dezember");
define("_MSG3","Ändere eine Veranstaltung");
define("_MSG4","Ändere oder übernehme eine Veranstaltung");
define("_D","Tag");
define("_TSHOW","Uhrzeit ( hh:mm:ss )");
define("_SUBSHOW","Betreff");
define("_DESC","Beschreibung");
define("_CAL_URL","Internetseite :");
define("_ERRORMSG1","Du kannst nicht nichts aus der Tabelle löschen.");
define("_ERRORMSG5","Die Veranstaltung wurde geändert");
define("_CAL_MODIF","Ändern");

define("_CAL_ANNACCEPT","Deine Veranstaltung wurde eingetragen.");
define("_CAL_HELLO","Hallo");
define("_CAL_CONSULTTO","Du siehst es als ");
define("_CAL_THANK","Danke");
define("_CAL_TEAMOF","Team of");
define("_NEXTNCOUNT","Anzahl der Einträge im Block nächste Termine.");
define("_BLCKLMT","Anzahl der Einträge im Block Termine des Monats.");
//NObse
define("_ADDCAT","Kategorien verwalten");
define("_CAL_MODCAT","Kategorie bearbeiten");
define("_CAL_CATEGORY","Kategorie: ");
define("_CAL_ADDSUB","Subkategorie einfügen");
define("_CAL_SUBTITLE","Subkategorie: ");
define("_CAL_IN","in Kategorie: ");
define("_CAL_ADDMAIN","Kategorie einfügen");
define("_CAL_NEWCATADDED","Kategorie eingefügt.");
define("_CAL_WARNING","Achtung Kategorie und alle Einträge werden gelöscht");
define("_CAL_CATDELETED","Kategorie gelöscht");
define("_CAL_BEGINN1","Tag mit dem der Kalender beginnt");
define("_MON","Montag");
define("_SUN","Sonntag");
define("_CAL_KAT","Kategorie: ");
define("_CAL_KONTACT","Kontakt: ");
define("_CAL_OFFEN","Öffentlich");
define("_CAL_BILDURL","Flyer URL: ");
define("_CAL_PRIVAT1","Privater oder Öffentlicher Eintrag: <br>Private werden nur bei dier angezeigt.");
define("_CAL_END","Ende: ");
define("_CAL_BILDURL","Flayer URL: ");
define("_CAL_PRIVAT","Privat");
define("_CAL_BEGINN","Beginn: ");
define("_CAL_ADDLOCATION","Location hinzufügen");
define("_CAL_MAIL","Mailadresse :");
define("_CAL_PLZ","PLZ :");
define("_CAL_ORT","Ort :");
define("_CAL_STRASSE","Strasse :");
define("_CAL_TEL","Telefon :");
define("_CAL_LOCATION","Location :");
define("_CAL_DESCRIPTION","Beschreibung :");
define("_CAL_NEWLOCADDED","Neue Location eingefügt.");
define("_CAL_NEWLOCEDIT","Location geändert.");
define("_ADDLOCATION","Location einfügen");
define("_CAL_HIGH","Kennzeichnen als Tipp !!");
define("_WEEKCOLOREV","Farbe des Wochenendes: ");
define("_CAL_IMGLOCATION","(Optional) Gültiges File (ex. file.gif) unter:<br>modules/ecal/cache/files/ oder die komplette URL zum File.");
//bama
define("_CAL_LOCATIONYESNO","Anzeige mit Location ?");
define("_CAL_LOCYESNOWARN","du hast in der Konfiguration: 'Anzeige mit Location' auf nein gestellt !");
define("_CAL_LOCYESNOWARN2","zum anlegen neuer Location's, zuerst in der Konfiguration diese Einstellung ändern !");
define("_CAL_WARNING2","Achtung !");
define("_CAL_INDEXLOCATION","Location verwalten");
define("_CAL_EDITLOCATION","Location ändern");
define("_CAL_FREELOCATION","Location veröffentlichen");
define("_CAL_USERLOCYN","dürfen User Location hinzufügen ?");
define("_CAL_NEWLOCATION","neue Location");
define("_CAL_LOCATION2","Location");
define("_CAL_URL2","Homepage");
define("_CAL_ORT2","Ort");
define("_CAL_NODELLOC","die Localtion ist in %s Einträgen vorhanden und kann deshalb nicht gelöscht werden.<br>Zum löschen müssen erst die Locationen aus den Veranstaltungen entfernt werden.");
define("_CAL_NEXT","weiter");
define("_CAL_SORT","sortieren");
define("_CAL_USERREMIND","Terminbenachrichtigung erlauben ?");

define("_CAL_SHOWNEWS","News anzeigen ?");
define("_CAL_SHOWTEILN","Teilnahme erlauben ?");
define("_CAL_DELEVENT","Löschen aller Einträge vor dem :");
?>